package com.bifan.txtreaderlib.bean;

public class Message {
    private String content;
    private Integer isuser;
    private String cite;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getIsuser() {
        return isuser;
    }

    public void setIsuser(Integer isuser) {
        this.isuser = isuser;
    }

    public Message(String content, Integer isuser, String cite) {
        this.content = content;
        this.isuser = isuser;
        this.cite = cite;
    }

    public String getCite() {
        return cite;
    }

    public void setCite(String cite) {
        this.cite = cite;
    }
}
